.sub_wrap{position:relative;margin-top:-100px;z-index:-9;}
.sub_wrap img{max-width: 100%; display: block; margin: 0 auto;}
.sub_wrap p{font-size: 18px; line-height: 1.7;word-break:keep-all;}

#container_title{display:none;;}
#wrapper{z-index:-1;}


.sub_0101{}
.sub_0101 .top_cont{position: relative;}
.sub_0101 .top_cont::before{width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); top: 0; left: 0; content: ''; position: absolute; display: none;}
.sub_0101 .top_cont .txt{position: absolute; width: 1400px; left: 50%; bottom: 15%; transform: translateX(-50%); max-width: 90%;}
.sub_0101 .top_cont .txt img{width: 200px; margin: 0;}
.sub_0101 .top_cont .txt h3{font-size: 46px; font-family: 'S-CoreDream-7ExtraBold'; margin: 0 0 30px 0; color: #fff; letter-spacing: -1px;line-height:1.2;}
.sub_0101 .top_cont .txt p{color: #fff; font-size:22px;}
.sub_0101 .top_cont .img{background-image: url(/img/0101_2.jpg); height:70vh; width: 100%; background-size: cover; background-attachment: fixed;}





.sub_0101 .top_cont1{position: relative;}
.sub_0101 .top_cont1::before{width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); top: 0; left: 0; content: ''; position: absolute; display: none;}
.sub_0101 .top_cont1 .txt{position: absolute; width: 1400px; left: 50%; bottom: 15%; transform: translateX(-50%); max-width: 90%;}
.sub_0101 .top_cont1 .txt img{width: 200px; margin: 0;}
.sub_0101 .top_cont1 .txt h3{font-size: 46px; font-family: 'S-CoreDream-7ExtraBold'; margin: 0 0 30px 0; color: #222; letter-spacing: -1px;line-height:1.2;}
.sub_0101 .top_cont1 .txt p{color: #222; font-size:22px;}
.sub_0101 .top_cont1 .img{background-image: url(/img/0102_2.jpg); height:70vh; width: 100%; background-size: cover; background-attachment: fixed;}



.sub_0101 .mid_cont .txt{width: 1300px; max-width: 90%; margin: 0 auto; padding:80px 0; display: flex; justify-content: space-between; align-items: center;}
.sub_0101 .mid_cont .txt .left{width: 48%; border-radius: 25px; overflow: hidden;}
.sub_0101 .mid_cont .txt .right{width: 47%;}
.sub_0101 .mid_cont .txt .right h3{font-size: 40px; line-height: 1.3; margin-bottom: 50px; font-family: 'S-CoreDream-7ExtraBold'; letter-spacing: -1px;}
.sub_0101 .mid_cont .txt .right h3 span{color: #795029;}
.sub_0101 .mid_cont .txt .right h3:before{content:url(/img/licon.png);margin-right:5px;vertical-align:middle;}
.sub_0101 .mid_cont .txt .right p{}
.sub_0101 .mid_cont .txt .right p b{color: #795029;font-size:20px;}


.sub_0101 .mid_cont .txt01{width: 1300px; max-width: 90%; margin: 0 auto; padding:80px 0;}
.sub_0101 .mid_cont .txt01 div h3{font-size: 40px; line-height: 1.3; margin-bottom: 50px; font-family: 'S-CoreDream-7ExtraBold'; letter-spacing: -1px;}
.sub_0101 .mid_cont .txt01 h3 span{color: #795029;}
.sub_0101 .mid_cont .txt01 .card{width: 1300px; max-width:100%; margin: 0 auto; padding:80px 0; display: flex; justify-content: space-between; align-items: center;}
.sub_0101 .mid_cont .txt01 .card div{width: calc(33% - 3px);border:1px solid #ddd;padding:80px;border-radius: 25px; background:#8d7664}
.sub_0101 .mid_cont .txt01 .card div h2{color:#fff;text-align:center;font-size:20px;}

@media(max-width: 1200px){

    .sub_wrap{overflow-x: hidden;}
    .sub_wrap p{font-size: 16px;}

    .sub_0101 .top_cont .txt img{width: 120px;}
    .sub_0101 .top_cont::before{display: block;}
    .sub_0101 .top_cont .img{height: 700px; background-position: 80%;}
    .sub_0101 .top_cont .txt h3{font-size: 24px;margin-bottom: 20px;}
    .sub_0101 .top_cont .txt p{font-size: 15px;}

	.sub_0101 .top_cont1 .txt img{width: 120px;}
    .sub_0101 .top_cont1::before{display: block;}
    .sub_0101 .top_cont1 .img{height: 700px; background-position: 80%;}
    .sub_0101 .top_cont1 .txt h3{font-size: 24px;margin-bottom: 20px;}
    .sub_0101 .top_cont1 .txt p{font-size: 15px;}

    .sub_0101 .mid_cont .txt{flex-direction: column; padding: 50px 0;}
    .sub_0101 .mid_cont .txt .left{width: 100%; margin-bottom: 20px;}
    .sub_0101 .mid_cont .txt .right{width: 100%;}
    .sub_0101 .mid_cont .txt .right h3{font-size: 24px; margin-bottom: 20px;}
    .sub_0101 .mid_cont .txt .right p{font-size: 15px;}
		.sub_0101 .mid_cont .txt .right h3:before{content:url(/img/licon.png);width:30px;;margin-right:5px;vertical-align:middle;}
.sub_0101 .mid_cont .txt .right p b{font-size:18px;}

	#container > div > div > div:nth-child(3) > div > div{margin-bottom:20px;}
    .sub_0101 .bot_cont .txt{padding: 50px 0;}
    .sub_0101 .bot_cont .txt h3{font-size: 20px;}
    .sub_0101 .bot_cont .txt h3 span{font-size: 24px;}
	
	.sub_0101 .mid_cont .txt01{padding:50px 0;}
	.sub_0101 .mid_cont .txt01 div h3{font-size: 24px; margin-bottom: 20px;}
	.sub_0101 .mid_cont .txt01 .card{flex-wrap: wrap;padding:0;}
	.sub_0101 .mid_cont .txt01 .card div{width:100%;margin-bottom:3px;padding:20px;}
	.sub_0101 .mid_cont .txt01 .card div h2{font-size:18px;}
   
}